 .u-section-1 {
  background-image: url("images/36c8ebe500252612cf7dfc6b54953d450e7b4fee8144f515209f3bf79cbaeb08c6a70bb87ac17c7641027c50baabdb588e7792b27a25ec64d9dc7b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 804px;
}

.u-section-1 .u-group-1 {
  width: 1034px;
  min-height: 304px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 139px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 30px 35px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 29.53% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 42.98% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1147px;
}

.u-section-2 .u-image-1 {
  min-height: 446px;
  margin-top: 0;
  margin-bottom: 60px;
  background-image: url("images/t4.png");
  height: auto;
  background-position: 50% 0%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 27px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: 27px auto -432px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 764px;
  grid-gap: 20px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 75px;
  width: 75px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1.39;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-text-3 {
  font-style: normal;
  margin: 17px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 75px;
  width: 75px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1.39;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-2 .u-text-5 {
  font-style: normal;
  margin: 17px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 75px;
  width: 75px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1.39;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-text-7 {
  font-style: normal;
  margin: 17px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 75px;
  width: 75px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1.39;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-text-9 {
  font-style: normal;
  margin: 17px auto 0 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 75px;
  width: 75px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1.39;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-text-11 {
  font-style: normal;
  margin: 17px auto 0 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 75px;
  width: 75px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1.39;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-12 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-text-13 {
  font-style: normal;
  margin: 17px auto 0 0;
}

.u-section-2 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-icon-7 {
  height: 75px;
  width: 75px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1.39;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-14 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-text-15 {
  font-style: normal;
  margin: 17px auto 0 0;
}

.u-section-2 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-icon-8 {
  height: 75px;
  width: 75px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1.39;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-16 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-text-17 {
  font-style: normal;
  margin: 17px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 100px;
  }

  .u-section-2 .u-list-1 {
    width: 880px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 626px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1721px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1231px;
  }

  .u-section-2 .u-list-1 {
    width: 660px;
    margin-bottom: -439px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1456px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1744px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1216px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 85px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-1 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2600px;
  }

  .u-section-2 .u-image-1 {
    min-height: 2302px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 70px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-list-1 {
    width: 320px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

.u-section-2 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-list-item-5:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-2 .u-list-item-6:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-list-item-6:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-list-item-6:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-list-item-6:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-list-item-6:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-list-item-6:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-2 .u-list-item-7:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-list-item-7:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-list-item-7:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-list-item-7:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-list-item-7:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-list-item-7:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-2 .u-list-item-8:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-list-item-8:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-list-item-8:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-list-item-8:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-list-item-8:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-list-item-8:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 729px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 69px auto 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1109px;
  min-height: 401px;
  margin: 99px 0 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 401px;
  grid-auto-columns: calc(33.3333% - 20px);
  grid-gap: 30px;
}

.u-section-3 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/1000.1.webp');
  background-position: 51.36% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/1000.2.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/Add.1000-4.jpg');
  background-position: 47.23% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/2000.1.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/2000.2.webp');
  background-position: 85.53% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/Add.20001.jpg');
  background-position: 52.83% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/4000.1.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/4000.2.webp');
  background-position: 98.7% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/baxi-800-combi-2.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/Logic_MAX_Combi2_FO.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-10 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/add.ideal.jpg');
  background-position: 46.38% 50%;
}

.u-section-3 .u-container-layout-11 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/baxi-600-combi-2.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-12 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-13 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/baxi-400-combi-2.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-13 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-14 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/opticom-basic-uk-notimer-1406506-format-16-9431desktop1.jpg');
  background-position: 46.71% 50%;
}

.u-section-3 .u-container-layout-14 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-15 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/left-view-easicom-combi-boiler-1406493-format-16-9431desktop.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-15 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-16 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/whbc23-912945-01.png_image_1280w_960h.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-16 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-17 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/whbc23-912940-01.png_image_1280w_960h.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-17 {
  padding: 3px 0 0;
}

.u-section-3 .u-image-18 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('images/whbc23-912600-01.png_image_1280w_960h.png');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-18 {
  padding: 3px 0 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 181px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-3 .u-image-3 {
    background-position: 46.66% 50%;
  }

  .u-section-3 .u-image-4 {
    background-position: 75.08% 50%;
  }

  .u-section-3 .u-image-5 {
    background-position: 78.2% 50%;
  }

  .u-section-3 .u-image-8 {
    background-position: 84.06% 50%;
  }

  .u-section-3 .u-gallery-nav-2 {
    left: auto;
    top: 181px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    margin-top: 110px;
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    margin-top: 136px;
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 570px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 190px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-wrap-2 {
  width: 570px;
  margin: -190px 0 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 190px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-wrap-3 {
  width: 570px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 190px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-wrap-4 {
  width: 570px;
  margin: -190px 0 20px auto;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 190px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 4px;
}

.u-section-4 .u-icon-4 {
  width: 377px;
  height: 80px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 470px;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 470px;
  }

  .u-section-4 .u-layout-wrap-3 {
    width: 470px;
  }

  .u-section-4 .u-layout-wrap-4 {
    width: 470px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 360px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-layout-wrap-2 {
    width: 360px;
    margin-top: -183px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 184px;
  }

  .u-section-4 .u-layout-wrap-3 {
    width: 360px;
    margin-top: -1px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 23px;
  }

  .u-section-4 .u-layout-wrap-4 {
    width: 360px;
    margin-top: -175px;
    margin-bottom: -2px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 177px;
  }

  .u-section-4 .u-icon-4 {
    width: 352px;
    height: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 182px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-wrap-3 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 182px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-wrap-4 {
    margin-top: 0;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 167px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-4 {
    width: 309px;
    height: 66px;
  }
}